Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.jna.platform.win32
Interface WinUser

All Superinterfaces:
  com.sun.jna.AltCallingConvention, com.sun.jna.Library, com.sun.jna.win32.StdCall, com.sun.jna.win32.StdCallLibrary

    public interface WinUser

extends com.sun.jna.win32.StdCallLibrary

Ported from WinUser.h Microsoft Windows SDK 6.0A.

Nested Class Summary
`static class` | `WinUser.BLENDFUNCTION`
`static class` | `WinUser.FLASHWINFO`
`static class` | `WinUser.GUITHREADINFO`
`static class` | `WinUser.HHOOK`
`static interface` | `WinUser.HOOKPROC`
`static class` | `WinUser.KBDLLHOOKSTRUCT`
`static interface` | `WinUser.LowLevelKeyboardProc`
`static class` | `WinUser.MSG`
`static class` | `WinUser.POINT` Defines the x- and y-coordinates of a point.
`static class` | `WinUser.SIZE` Specifies the width and height of a rectangle.
`static class` | `WinUser.WINDOWINFO`
`static interface` | `WinUser.WNDENUMPROC`

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`com.sun.jna.win32.StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`com.sun.jna.Library.Handler`

Field Summary
`static int` | `AC_SRC_ALPHA`
`static int` | `AC_SRC_NO_ALPHA`
`static int` | `AC_SRC_NO_PREMULT_ALPHA`
`static int` | `AC_SRC_OVER`
`static int` | `DWL_DLGPROC`
`static int` | `DWL_MSGRESULT`
`static int` | `DWL_USER`
`static int` | `FLASHW_ALL`
`static int` | `FLASHW_CAPTION`
`static int` | `FLASHW_STOP`
`static int` | `FLASHW_TIMER`
`static int` | `FLASHW_TIMERNOFG`
`static int` | `FLASHW_TRAY`
`static int` | `GWL_EXSTYLE`
`static int` | `GWL_HINSTANCE`
`static int` | `GWL_ID`
`static int` | `GWL_STYLE`
`static int` | `GWL_USERDATA`
`static int` | `GWL_WNDPROC`
`static WinDef.HWND` | `HWND_BROADCAST`
`static int` | `IMAGE_BITMAP`
`static int` | `IMAGE_CURSOR`
`static int` | `IMAGE_ENHMETAFILE`
`static int` | `IMAGE_ICON`
`static int` | `LR_COLOR`
`static int` | `LR_COPYDELETEORG`
`static int` | `LR_COPYFROMRESOURCE`
`static int` | `LR_COPYRETURNORG`
`static int` | `LR_CREATEDIBSECTION`
`static int` | `LR_DEFAULTCOLOR`
`static int` | `LR_DEFAULTSIZE`
`static int` | `LR_LOADFROMFILE`
`static int` | `LR_LOADMAP3DCOLORS`
`static int` | `LR_LOADTRANSPARENT`
`static int` | `LR_MONOCHROME`
`static int` | `LR_SHARED`
`static int` | `LR_VGACOLOR`
`static int` | `LWA_ALPHA`
`static int` | `LWA_COLORKEY`
`static int` | `SM_ARRANGE`
`static int` | `SM_CARETBLINKINGENABLED`
`static int` | `SM_CLEANBOOT`
`static int` | `SM_CMONITORS`
`static int` | `SM_CMOUSEBUTTONS`
`static int` | `SM_CXBORDER`
`static int` | `SM_CXCURSOR`
`static int` | `SM_CXDLGFRAME`
`static int` | `SM_CXDOUBLECLK`
`static int` | `SM_CXDRAG`
`static int` | `SM_CXEDGE`
`static int` | `SM_CXFIXEDFRAME`
`static int` | `SM_CXFOCUSBORDER`
`static int` | `SM_CXFRAME`
`static int` | `SM_CXFULLSCREEN`
`static int` | `SM_CXHSCROLL`
`static int` | `SM_CXHTHUMB`
`static int` | `SM_CXICON`
`static int` | `SM_CXICONSPACING`
`static int` | `SM_CXMAXIMIZED`
`static int` | `SM_CXMAXTRACK`
`static int` | `SM_CXMENUCHECK`
`static int` | `SM_CXMENUSIZE`
`static int` | `SM_CXMIN`
`static int` | `SM_CXMINIMIZED`
`static int` | `SM_CXMINSPACING`
`static int` | `SM_CXMINTRACK`
`static int` | `SM_CXPADDEDBORDER`
`static int` | `SM_CXSCREEN`
`static int` | `SM_CXSIZE`
`static int` | `SM_CXSIZEFRAME`
`static int` | `SM_CXSMICON`
`static int` | `SM_CXSMSIZE`
`static int` | `SM_CXVIRTUALSCREEN`
`static int` | `SM_CXVSCROLL`
`static int` | `SM_CYBORDER`
`static int` | `SM_CYCAPTION`
`static int` | `SM_CYCURSOR`
`static int` | `SM_CYDLGFRAME`
`static int` | `SM_CYDOUBLECLK`
`static int` | `SM_CYDRAG`
`static int` | `SM_CYEDGE`
`static int` | `SM_CYFIXEDFRAME`
`static int` | `SM_CYFOCUSBORDER`
`static int` | `SM_CYFRAME`
`static int` | `SM_CYFULLSCREEN`
`static int` | `SM_CYHSCROLL`
`static int` | `SM_CYICON`
`static int` | `SM_CYICONSPACING`
`static int` | `SM_CYKANJIWINDOW`
`static int` | `SM_CYMAXIMIZED`
`static int` | `SM_CYMAXTRACK`
`static int` | `SM_CYMENU`
`static int` | `SM_CYMENUCHECK`
`static int` | `SM_CYMENUSIZE`
`static int` | `SM_CYMIN`
`static int` | `SM_CYMINIMIZED`
`static int` | `SM_CYMINSPACING`
`static int` | `SM_CYMINTRACK`
`static int` | `SM_CYSCREEN`
`static int` | `SM_CYSIZE`
`static int` | `SM_CYSIZEFRAME`
`static int` | `SM_CYSMCAPTION`
`static int` | `SM_CYSMICON`
`static int` | `SM_CYSMSIZE`
`static int` | `SM_CYVIRTUALSCREEN`
`static int` | `SM_CYVSCROLL`
`static int` | `SM_CYVTHUMB`
`static int` | `SM_DBCSENABLED`
`static int` | `SM_DEBUG`
`static int` | `SM_IMMENABLED`
`static int` | `SM_MEDIACENTER`
`static int` | `SM_MENUDROPALIGNMENT`
`static int` | `SM_MIDEASTENABLED`
`static int` | `SM_MOUSEHORIZONTALWHEELPRESENT`
`static int` | `SM_MOUSEPRESENT`
`static int` | `SM_MOUSEWHEELPRESENT`
`static int` | `SM_NETWORK`
`static int` | `SM_PENWINDOWS`
`static int` | `SM_REMOTECONTROL`
`static int` | `SM_REMOTESESSION`
`static int` | `SM_RESERVED1`
`static int` | `SM_RESERVED2`
`static int` | `SM_RESERVED3`
`static int` | `SM_RESERVED4`
`static int` | `SM_SAMEDISPLAYFORMAT`
`static int` | `SM_SECURE`
`static int` | `SM_SERVERR2`
`static int` | `SM_SHOWSOUNDS`
`static int` | `SM_SHUTTINGDOWN`
`static int` | `SM_SLOWMACHINE`
`static int` | `SM_STARTER`
`static int` | `SM_SWAPBUTTON`
`static int` | `SM_TABLETPC`
`static int` | `SM_XVIRTUALSCREEN`
`static int` | `SM_YVIRTUALSCREEN`
`static int` | `ULW_ALPHA`
`static int` | `ULW_COLORKEY`
`static int` | `ULW_OPAQUE`
`static int` | `VK_CONTROL`
`static int` | `VK_LCONTROL`
`static int` | `VK_LMENU`
`static int` | `VK_LSHIFT`
`static int` | `VK_MENU`
`static int` | `VK_RCONTROL`
`static int` | `VK_RMENU`
`static int` | `VK_RSHIFT`
`static int` | `VK_SHIFT`
`static int` | `WH_KEYBOARD`
`static int` | `WH_KEYBOARD_LL`
`static int` | `WH_MOUSE`
`static int` | `WH_MOUSE_LL`
`static int` | `WM_KEYDOWN`
`static int` | `WM_KEYUP`
`static int` | `WM_SYSKEYDOWN`
`static int` | `WM_SYSKEYUP`
`static int` | `WS_EX_COMPOSITED`
`static int` | `WS_EX_LAYERED`
`static int` | `WS_EX_TRANSPARENT`

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

Field Detail

### HWND_BROADCAST

    static final WinDef.HWND HWND_BROADCAST

### FLASHW_STOP

    static final int FLASHW_STOP

See Also:
  Constant Field Values

### FLASHW_CAPTION

    static final int FLASHW_CAPTION

See Also:
  Constant Field Values

### FLASHW_TRAY

    static final int FLASHW_TRAY

See Also:
  Constant Field Values

### FLASHW_ALL

    static final int FLASHW_ALL

See Also:
  Constant Field Values

### FLASHW_TIMER

    static final int FLASHW_TIMER

See Also:
  Constant Field Values

### FLASHW_TIMERNOFG

    static final int FLASHW_TIMERNOFG

See Also:
  Constant Field Values

### IMAGE_BITMAP

    static final int IMAGE_BITMAP

See Also:
  Constant Field Values

### IMAGE_ICON

    static final int IMAGE_ICON

See Also:
  Constant Field Values

### IMAGE_CURSOR

    static final int IMAGE_CURSOR

See Also:
  Constant Field Values

### IMAGE_ENHMETAFILE

    static final int IMAGE_ENHMETAFILE

See Also:
  Constant Field Values

### LR_DEFAULTCOLOR

    static final int LR_DEFAULTCOLOR

See Also:
  Constant Field Values

### LR_MONOCHROME

    static final int LR_MONOCHROME

See Also:
  Constant Field Values

### LR_COLOR

    static final int LR_COLOR

See Also:
  Constant Field Values

### LR_COPYRETURNORG

    static final int LR_COPYRETURNORG

See Also:
  Constant Field Values

### LR_COPYDELETEORG

    static final int LR_COPYDELETEORG

See Also:
  Constant Field Values

### LR_LOADFROMFILE

    static final int LR_LOADFROMFILE

See Also:
  Constant Field Values

### LR_LOADTRANSPARENT

    static final int LR_LOADTRANSPARENT

See Also:
  Constant Field Values

### LR_DEFAULTSIZE

    static final int LR_DEFAULTSIZE

See Also:
  Constant Field Values

### LR_VGACOLOR

    static final int LR_VGACOLOR

See Also:
  Constant Field Values

### LR_LOADMAP3DCOLORS

    static final int LR_LOADMAP3DCOLORS

See Also:
  Constant Field Values

### LR_CREATEDIBSECTION

    static final int LR_CREATEDIBSECTION

See Also:
  Constant Field Values

### LR_COPYFROMRESOURCE

    static final int LR_COPYFROMRESOURCE

See Also:
  Constant Field Values

### LR_SHARED

    static final int LR_SHARED

See Also:
  Constant Field Values

### GWL_EXSTYLE

    static final int GWL_EXSTYLE

See Also:
  Constant Field Values

### GWL_STYLE

    static final int GWL_STYLE

See Also:
  Constant Field Values

### GWL_WNDPROC

    static final int GWL_WNDPROC

See Also:
  Constant Field Values

### GWL_HINSTANCE

    static final int GWL_HINSTANCE

See Also:
  Constant Field Values

### GWL_ID

    static final int GWL_ID

See Also:
  Constant Field Values

### GWL_USERDATA

    static final int GWL_USERDATA

See Also:
  Constant Field Values

### DWL_DLGPROC

    static final int DWL_DLGPROC

See Also:
  Constant Field Values

### DWL_MSGRESULT

    static final int DWL_MSGRESULT

See Also:
  Constant Field Values

### DWL_USER

    static final int DWL_USER

See Also:
  Constant Field Values

### WS_EX_COMPOSITED

    static final int WS_EX_COMPOSITED

See Also:
  Constant Field Values

### WS_EX_LAYERED

    static final int WS_EX_LAYERED

See Also:
  Constant Field Values

### WS_EX_TRANSPARENT

    static final int WS_EX_TRANSPARENT

See Also:
  Constant Field Values

### LWA_COLORKEY

    static final int LWA_COLORKEY

See Also:
  Constant Field Values

### LWA_ALPHA

    static final int LWA_ALPHA

See Also:
  Constant Field Values

### ULW_COLORKEY

    static final int ULW_COLORKEY

See Also:
  Constant Field Values

### ULW_ALPHA

    static final int ULW_ALPHA

See Also:
  Constant Field Values

### ULW_OPAQUE

    static final int ULW_OPAQUE

See Also:
  Constant Field Values

### AC_SRC_OVER

    static final int AC_SRC_OVER

See Also:
  Constant Field Values

### AC_SRC_ALPHA

    static final int AC_SRC_ALPHA

See Also:
  Constant Field Values

### AC_SRC_NO_PREMULT_ALPHA

    static final int AC_SRC_NO_PREMULT_ALPHA

See Also:
  Constant Field Values

### AC_SRC_NO_ALPHA

    static final int AC_SRC_NO_ALPHA

See Also:
  Constant Field Values

### VK_SHIFT

    static final int VK_SHIFT

See Also:
  Constant Field Values

### VK_LSHIFT

    static final int VK_LSHIFT

See Also:
  Constant Field Values

### VK_RSHIFT

    static final int VK_RSHIFT

See Also:
  Constant Field Values

### VK_CONTROL

    static final int VK_CONTROL

See Also:
  Constant Field Values

### VK_LCONTROL

    static final int VK_LCONTROL

See Also:
  Constant Field Values

### VK_RCONTROL

    static final int VK_RCONTROL

See Also:
  Constant Field Values

### VK_MENU

    static final int VK_MENU

See Also:
  Constant Field Values

### VK_LMENU

    static final int VK_LMENU

See Also:
  Constant Field Values

### VK_RMENU

    static final int VK_RMENU

See Also:
  Constant Field Values

### WH_KEYBOARD

    static final int WH_KEYBOARD

See Also:
  Constant Field Values

### WH_MOUSE

    static final int WH_MOUSE

See Also:
  Constant Field Values

### WH_KEYBOARD_LL

    static final int WH_KEYBOARD_LL

See Also:
  Constant Field Values

### WH_MOUSE_LL

    static final int WH_MOUSE_LL

See Also:
  Constant Field Values

### WM_KEYDOWN

    static final int WM_KEYDOWN

See Also:
  Constant Field Values

### WM_KEYUP

    static final int WM_KEYUP

See Also:
  Constant Field Values

### WM_SYSKEYDOWN

    static final int WM_SYSKEYDOWN

See Also:
  Constant Field Values

### WM_SYSKEYUP

    static final int WM_SYSKEYUP

See Also:
  Constant Field Values

### SM_CXSCREEN

    static final int SM_CXSCREEN

See Also:
  Constant Field Values

### SM_CYSCREEN

    static final int SM_CYSCREEN

See Also:
  Constant Field Values

### SM_CXVSCROLL

    static final int SM_CXVSCROLL

See Also:
  Constant Field Values

### SM_CYHSCROLL

    static final int SM_CYHSCROLL

See Also:
  Constant Field Values

### SM_CYCAPTION

    static final int SM_CYCAPTION

See Also:
  Constant Field Values

### SM_CXBORDER

    static final int SM_CXBORDER

See Also:
  Constant Field Values

### SM_CYBORDER

    static final int SM_CYBORDER

See Also:
  Constant Field Values

### SM_CXDLGFRAME

    static final int SM_CXDLGFRAME

See Also:
  Constant Field Values

### SM_CYDLGFRAME

    static final int SM_CYDLGFRAME

See Also:
  Constant Field Values

### SM_CYVTHUMB

    static final int SM_CYVTHUMB

See Also:
  Constant Field Values

### SM_CXHTHUMB

    static final int SM_CXHTHUMB

See Also:
  Constant Field Values

### SM_CXICON

    static final int SM_CXICON

See Also:
  Constant Field Values

### SM_CYICON

    static final int SM_CYICON

See Also:
  Constant Field Values

### SM_CXCURSOR

    static final int SM_CXCURSOR

See Also:
  Constant Field Values

### SM_CYCURSOR

    static final int SM_CYCURSOR

See Also:
  Constant Field Values

### SM_CYMENU

    static final int SM_CYMENU

See Also:
  Constant Field Values

### SM_CXFULLSCREEN

    static final int SM_CXFULLSCREEN

See Also:
  Constant Field Values

### SM_CYFULLSCREEN

    static final int SM_CYFULLSCREEN

See Also:
  Constant Field Values

### SM_CYKANJIWINDOW

    static final int SM_CYKANJIWINDOW

See Also:
  Constant Field Values

### SM_MOUSEPRESENT

    static final int SM_MOUSEPRESENT

See Also:
  Constant Field Values

### SM_CYVSCROLL

    static final int SM_CYVSCROLL

See Also:
  Constant Field Values

### SM_CXHSCROLL

    static final int SM_CXHSCROLL

See Also:
  Constant Field Values

### SM_DEBUG

    static final int SM_DEBUG

See Also:
  Constant Field Values

### SM_SWAPBUTTON

    static final int SM_SWAPBUTTON

See Also:
  Constant Field Values

### SM_RESERVED1

    static final int SM_RESERVED1

See Also:
  Constant Field Values

### SM_RESERVED2

    static final int SM_RESERVED2

See Also:
  Constant Field Values

### SM_RESERVED3

    static final int SM_RESERVED3

See Also:
  Constant Field Values

### SM_RESERVED4

    static final int SM_RESERVED4

See Also:
  Constant Field Values

### SM_CXMIN

    static final int SM_CXMIN

See Also:
  Constant Field Values

### SM_CYMIN

    static final int SM_CYMIN

See Also:
  Constant Field Values

### SM_CXSIZE

    static final int SM_CXSIZE

See Also:
  Constant Field Values

### SM_CYSIZE

    static final int SM_CYSIZE

See Also:
  Constant Field Values

### SM_CXFRAME

    static final int SM_CXFRAME

See Also:
  Constant Field Values

### SM_CYFRAME

    static final int SM_CYFRAME

See Also:
  Constant Field Values

### SM_CXMINTRACK

    static final int SM_CXMINTRACK

See Also:
  Constant Field Values

### SM_CYMINTRACK

    static final int SM_CYMINTRACK

See Also:
  Constant Field Values

### SM_CXDOUBLECLK

    static final int SM_CXDOUBLECLK

See Also:
  Constant Field Values

### SM_CYDOUBLECLK

    static final int SM_CYDOUBLECLK

See Also:
  Constant Field Values

### SM_CXICONSPACING

    static final int SM_CXICONSPACING

See Also:
  Constant Field Values

### SM_CYICONSPACING

    static final int SM_CYICONSPACING

See Also:
  Constant Field Values

### SM_MENUDROPALIGNMENT

    static final int SM_MENUDROPALIGNMENT

See Also:
  Constant Field Values

### SM_PENWINDOWS

    static final int SM_PENWINDOWS

See Also:
  Constant Field Values

### SM_DBCSENABLED

    static final int SM_DBCSENABLED

See Also:
  Constant Field Values

### SM_CMOUSEBUTTONS

    static final int SM_CMOUSEBUTTONS

See Also:
  Constant Field Values

### SM_CXFIXEDFRAME

    static final int SM_CXFIXEDFRAME

See Also:
  Constant Field Values

### SM_CYFIXEDFRAME

    static final int SM_CYFIXEDFRAME

See Also:
  Constant Field Values

### SM_CXSIZEFRAME

    static final int SM_CXSIZEFRAME

See Also:
  Constant Field Values

### SM_CYSIZEFRAME

    static final int SM_CYSIZEFRAME

See Also:
  Constant Field Values

### SM_SECURE

    static final int SM_SECURE

See Also:
  Constant Field Values

### SM_CXEDGE

    static final int SM_CXEDGE

See Also:
  Constant Field Values

### SM_CYEDGE

    static final int SM_CYEDGE

See Also:
  Constant Field Values

### SM_CXMINSPACING

    static final int SM_CXMINSPACING

See Also:
  Constant Field Values

### SM_CYMINSPACING

    static final int SM_CYMINSPACING

See Also:
  Constant Field Values

### SM_CXSMICON

    static final int SM_CXSMICON

See Also:
  Constant Field Values

### SM_CYSMICON

    static final int SM_CYSMICON

See Also:
  Constant Field Values

### SM_CYSMCAPTION

    static final int SM_CYSMCAPTION

See Also:
  Constant Field Values

### SM_CXSMSIZE

    static final int SM_CXSMSIZE

See Also:
  Constant Field Values

### SM_CYSMSIZE

    static final int SM_CYSMSIZE

See Also:
  Constant Field Values

### SM_CXMENUSIZE

    static final int SM_CXMENUSIZE

See Also:
  Constant Field Values

### SM_CYMENUSIZE

    static final int SM_CYMENUSIZE

See Also:
  Constant Field Values

### SM_ARRANGE

    static final int SM_ARRANGE

See Also:
  Constant Field Values

### SM_CXMINIMIZED

    static final int SM_CXMINIMIZED

See Also:
  Constant Field Values

### SM_CYMINIMIZED

    static final int SM_CYMINIMIZED

See Also:
  Constant Field Values

### SM_CXMAXTRACK

    static final int SM_CXMAXTRACK

See Also:
  Constant Field Values

### SM_CYMAXTRACK

    static final int SM_CYMAXTRACK

See Also:
  Constant Field Values

### SM_CXMAXIMIZED

    static final int SM_CXMAXIMIZED

See Also:
  Constant Field Values

### SM_CYMAXIMIZED

    static final int SM_CYMAXIMIZED

See Also:
  Constant Field Values

### SM_NETWORK

    static final int SM_NETWORK

See Also:
  Constant Field Values

### SM_CLEANBOOT

    static final int SM_CLEANBOOT

See Also:
  Constant Field Values

### SM_CXDRAG

    static final int SM_CXDRAG

See Also:
  Constant Field Values

### SM_CYDRAG

    static final int SM_CYDRAG

See Also:
  Constant Field Values

### SM_SHOWSOUNDS

    static final int SM_SHOWSOUNDS

See Also:
  Constant Field Values

### SM_CXMENUCHECK

    static final int SM_CXMENUCHECK

See Also:
  Constant Field Values

### SM_CYMENUCHECK

    static final int SM_CYMENUCHECK

See Also:
  Constant Field Values

### SM_SLOWMACHINE

    static final int SM_SLOWMACHINE

See Also:
  Constant Field Values

### SM_MIDEASTENABLED

    static final int SM_MIDEASTENABLED

See Also:
  Constant Field Values

### SM_MOUSEWHEELPRESENT

    static final int SM_MOUSEWHEELPRESENT

See Also:
  Constant Field Values

### SM_XVIRTUALSCREEN

    static final int SM_XVIRTUALSCREEN

See Also:
  Constant Field Values

### SM_YVIRTUALSCREEN

    static final int SM_YVIRTUALSCREEN

See Also:
  Constant Field Values

### SM_CXVIRTUALSCREEN

    static final int SM_CXVIRTUALSCREEN

See Also:
  Constant Field Values

### SM_CYVIRTUALSCREEN

    static final int SM_CYVIRTUALSCREEN

See Also:
  Constant Field Values

### SM_CMONITORS

    static final int SM_CMONITORS

See Also:
  Constant Field Values

### SM_SAMEDISPLAYFORMAT

    static final int SM_SAMEDISPLAYFORMAT

See Also:
  Constant Field Values

### SM_IMMENABLED

    static final int SM_IMMENABLED

See Also:
  Constant Field Values

### SM_CXFOCUSBORDER

    static final int SM_CXFOCUSBORDER

See Also:
  Constant Field Values

### SM_CYFOCUSBORDER

    static final int SM_CYFOCUSBORDER

See Also:
  Constant Field Values

### SM_TABLETPC

    static final int SM_TABLETPC

See Also:
  Constant Field Values

### SM_MEDIACENTER

    static final int SM_MEDIACENTER

See Also:
  Constant Field Values

### SM_STARTER

    static final int SM_STARTER

See Also:
  Constant Field Values

### SM_SERVERR2

    static final int SM_SERVERR2

See Also:
  Constant Field Values

### SM_MOUSEHORIZONTALWHEELPRESENT

    static final int SM_MOUSEHORIZONTALWHEELPRESENT

See Also:
  Constant Field Values

### SM_CXPADDEDBORDER

    static final int SM_CXPADDEDBORDER

See Also:
  Constant Field Values

### SM_REMOTESESSION

    static final int SM_REMOTESESSION

See Also:
  Constant Field Values

### SM_SHUTTINGDOWN

    static final int SM_SHUTTINGDOWN

See Also:
  Constant Field Values

### SM_REMOTECONTROL

    static final int SM_REMOTECONTROL

See Also:
  Constant Field Values

### SM_CARETBLINKINGENABLED

    static final int SM_CARETBLINKINGENABLED

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD